 .u-section-1 {
  min-height: 692px;
}

.u-section-1 .u-image-1 {
  width: 96px;
  height: 220px;
  margin: -555px 0 60px auto;
}

.u-section-1 .u-group-elements-1 {
  width: 400px;
  min-height: 389px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: 99px calc(((100% - 1400px) / 2) + 200px) 0 auto;
}

.u-section-1 .u-image-2 {
  width: 389px;
  height: 389px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 0 0 auto;
}

.u-section-1 .u-image-3 {
  width: 100px;
  height: 100px;
  margin: -111px 300px 0 0;
}

.u-section-1 .u-image-4 {
  width: 61px;
  height: 119px;
  margin: -363px 36px 0 auto;
}

.u-section-1 .u-text-1 {
  font-weight: bold;
  font-size: 3rem;
  margin: -288px calc(((100% - 1400px) / 2) + 700px) 0 calc(((100% - 1400px) / 2) + 169px);
}

.u-section-1 .u-text-2 {
  margin: 20px calc(((100% - 1400px) / 2) + 798px) 0 calc(((100% - 1400px) / 2) + 169px);
}

.u-section-1 .u-btn-1 {
  letter-spacing: 1px;
  font-weight: 600;
  font-size: 1rem;
  text-transform: none;
  margin: 20px auto 0 calc(((100% - 1400px) / 2) + 169px);
}

.u-section-1 .u-image-5 {
  width: 120px;
  height: 270px;
  margin: -27px auto 0 0;
}

.u-section-1 .u-shape-1 {
  width: 38px;
  height: 38px;
  margin: -154px auto 60px calc(((100% - 1140px) / 2) + 551px);
}

@media (max-width: 1399px) {
  .u-section-1 .u-image-1 {
    margin-bottom: 0;
  }

  .u-section-1 .u-group-elements-1 {
    margin-top: 435px;
    margin-right: calc(((100% - 1200px) / 2) + 99px);
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -289px;
    margin-right: calc(((100% - 1200px) / 2) + 600px);
    margin-left: calc(((100% - 1200px) / 2) + 69px);
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: calc(((100% - 1200px) / 2) + 698px);
    margin-left: calc(((100% - 1200px) / 2) + 69px);
  }

  .u-section-1 .u-btn-1 {
    margin-left: calc(((100% - 1200px) / 2) + 69px);
  }

  .u-section-1 .u-image-5 {
    margin-top: -39px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: calc(((100% - 1200px) / 2) + 551px);
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-elements-1 {
    margin-right: calc(((100% - 992px) / 2) + 49px);
  }

  .u-section-1 .u-text-1 {
    margin-right: calc(((100% - 992px) / 2) + 391px);
    margin-left: calc(((100% - 992px) / 2) + 70px);
  }

  .u-section-1 .u-text-2 {
    margin-right: calc(((100% - 992px) / 2) + 489px);
    margin-left: calc(((100% - 992px) / 2) + 70px);
  }

  .u-section-1 .u-btn-1 {
    margin-left: calc(((100% - 992px) / 2) + 70px);
  }

  .u-section-1 .u-shape-1 {
    margin-left: calc(((100% - 992px) / 2) + 551px);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-elements-1 {
    margin-top: 429px;
    margin-right: calc(((100% - 768px) / 2) + -128px);
  }

  .u-section-1 .u-text-1 {
    margin-top: -283px;
    margin-right: calc(((100% - 768px) / 2) + 194px);
    margin-left: calc(((100% - 768px) / 2) + 43px);
  }

  .u-section-1 .u-text-2 {
    margin-right: calc(((100% - 768px) / 2) + 292px);
    margin-left: calc(((100% - 768px) / 2) + 43px);
  }

  .u-section-1 .u-btn-1 {
    margin-left: calc(((100% - 768px) / 2) + 43px);
  }

  .u-section-1 .u-shape-1 {
    margin-top: -132px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-elements-1 {
    margin-right: calc(((100% - 576px) / 2) + -327px);
  }

  .u-section-1 .u-text-1 {
    margin-right: calc(((100% - 576px) / 2) + -25px);
    margin-left: calc(((100% - 576px) / 2) + 70px);
  }

  .u-section-1 .u-text-2 {
    margin-right: calc(((100% - 576px) / 2) + 73px);
    margin-left: calc(((100% - 576px) / 2) + 70px);
  }

  .u-section-1 .u-btn-1 {
    margin-left: calc(((100% - 576px) / 2) + 70px);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-elements-1 {
    margin-right: calc(((100% - 320px) / 2) + -327px);
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: 320px;
    margin-top: 535px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: 320px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-left: calc(((100% - 320px) / 2));
  }

  .u-section-1 .u-image-5 {
    margin-top: -2px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -154px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 744px;
}

.u-section-2 .u-group-1 {
  width: 992px;
  min-height: 632px;
  height: auto;
  margin: 60px auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 40px;
  height: 40px;
  margin: 0 922px 0 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 500;
  letter-spacing: 2px;
  margin: -32px auto 0 80px;
}

.u-section-2 .u-text-2 {
  margin: 39px 538px 0 30px;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  margin: 30px 565px 0 30px;
}

.u-section-2 .u-text-4 {
  margin: 10px 589px 0 30px;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 1px;
  font-weight: 600;
  font-size: 1rem;
  text-transform: none;
  margin: 20px auto 0 30px;
}

.u-section-2 .u-image-2 {
  width: 496px;
  height: 413px;
  margin: -433px 0 0 auto;
}

@media (max-width: 1399px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 702px;
  }

  .u-section-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    margin-right: 728px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 344px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 371px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 395px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1228px;
  }

  .u-section-2 .u-image-1 {
    margin-right: 536px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 152px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 179px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 203px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1099px;
  }

  .u-section-2 .u-image-1 {
    margin-right: 280px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    width: 320px;
    height: 267px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 669px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 70px auto 60px;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-3 .u-video-1 {
    height: 324px;
    width: 576px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-3 .u-video-1 {
    height: 180px;
    width: 320px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 948px;
}

.u-section-4 .u-text-1 {
  margin: 50px auto 0;
}

.u-section-4 .u-list-1 {
  width: 998px;
  margin: 36px auto 0;
}

.u-section-4 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 307px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-group-1 {
  width: 300px;
  text-shadow: 8px 13px 0 rgba(0,0,0,0.9);
  height: auto;
  box-shadow: 8px 13px 0px 0px rgba(81,255,88,0.9);
  min-height: 300px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-text-2 {
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  width: 232px;
  font-size: 1.5rem;
  margin: 44px auto 0;
}

.u-section-4 .u-text-3 {
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  width: 232px;
  margin: 15px auto 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-group-2 {
  width: 300px;
  box-shadow: 8px 13px 0px 0px rgba(81,255,88,0.9);
  text-shadow: 8px 13px 0 rgba(0,0,0,0.9);
  height: auto;
  min-height: 300px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 0;
}

.u-section-4 .u-text-4 {
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  width: 232px;
  font-size: 1.5rem;
  margin: 44px auto 0;
}

.u-section-4 .u-text-5 {
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  width: 232px;
  margin: 15px auto 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 10px;
}

.u-section-4 .u-group-3 {
  width: 300px;
  box-shadow: 8px 13px 0px 0px rgba(81,255,88,0.9);
  text-shadow: 8px 13px 0 rgba(0,0,0,0.9);
  height: auto;
  min-height: 300px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 0;
}

.u-section-4 .u-text-6 {
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  width: 232px;
  font-size: 1.5rem;
  margin: 44px auto 0;
}

.u-section-4 .u-text-7 {
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  width: 232px;
  margin: 15px auto 0;
}

.u-section-4 .u-list-2 {
  width: 663px;
  margin: 44px auto 60px;
}

.u-section-4 .u-repeater-2 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 320px;
}

.u-section-4 .u-container-layout-7 {
  padding: 10px;
}

.u-section-4 .u-group-4 {
  width: 300px;
  text-shadow: 8px 13px 0 rgba(0,0,0,0.9);
  height: 300px;
  box-shadow: 8px 13px 0px 0px rgba(81,255,88,0.9);
  margin: 0 17px 0 auto;
}

.u-section-4 .u-container-layout-8 {
  padding: 0;
}

.u-section-4 .u-text-8 {
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  width: 232px;
  font-size: 1.5rem;
  margin: 44px auto 0;
}

.u-section-4 .u-text-9 {
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  width: 232px;
  margin: 6px auto 0;
}

.u-section-4 .u-container-layout-9 {
  padding: 10px;
}

.u-section-4 .u-group-5 {
  width: 300px;
  box-shadow: 8px 13px 0px 0px rgba(81,255,88,0.9);
  text-shadow: 8px 13px 0 rgba(0,0,0,0.9);
  height: 300px;
  margin: 0 17px 0 auto;
}

.u-section-4 .u-container-layout-10 {
  padding: 0;
}

.u-section-4 .u-text-10 {
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  width: 232px;
  font-size: 1.5rem;
  margin: 44px auto 0;
}

.u-section-4 .u-text-11 {
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  width: 232px;
  margin: 6px auto 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-group-2 {
    height: auto;
  }

  .u-section-4 .u-group-3 {
    height: auto;
  }

  .u-section-4 .u-group-4 {
    min-height: 300px;
    height: auto;
  }

  .u-section-4 .u-group-5 {
    min-height: 300px;
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    width: 992px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 305px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1858px;
  }

  .u-section-4 .u-list-1 {
    width: 768px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 724px;
  }

  .u-section-4 .u-group-1 {
    margin-left: auto;
  }

  .u-section-4 .u-group-2 {
    margin-left: auto;
  }

  .u-section-4 .u-group-3 {
    margin-left: auto;
  }

  .u-section-4 .u-list-2 {
    margin-top: 10px;
  }

  .u-section-4 .u-repeater-2 {
    grid-template-columns: 100%;
    min-height: 650px;
  }

  .u-section-4 .u-group-4 {
    margin-right: auto;
  }

  .u-section-4 .u-group-5 {
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-list-1 {
    width: 576px;
  }

  .u-section-4 .u-list-2 {
    width: 576px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-list-1 {
    width: 320px;
  }

  .u-section-4 .u-list-2 {
    width: 320px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 595px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 149px auto 0;
}

.u-section-5 .u-list-1 {
  width: 800px;
  margin: 40px auto 60px;
}

.u-section-5 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 246px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px;
}

.u-section-5 .u-image-1 {
  width: 40px;
  height: 40px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 24px auto 0 0;
}

.u-section-5 .u-text-3 {
  margin: 12px 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px;
}

.u-section-5 .u-image-2 {
  width: 40px;
  height: 40px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 24px auto 0 0;
}

.u-section-5 .u-text-5 {
  margin: 12px 0 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px;
}

.u-section-5 .u-image-3 {
  width: 40px;
  height: 40px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 24px auto 0 0;
}

.u-section-5 .u-text-7 {
  margin: 12px 0 0;
}

@media (max-width: 991px) {
  .u-section-5 .u-list-1 {
    width: 768px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 621px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-list-1 {
    width: 576px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-list-1 {
    width: 320px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 874px;
}

.u-section-6 .u-text-1 {
  font-weight: 500;
  margin: 46px auto 0 453px;
}

.u-section-6 .u-text-2 {
  margin: 20px auto 0 395px;
}

.u-section-6 .u-group-1 {
  width: 845px;
  box-shadow: 4px 4px 30px 0 rgba(0,0,0,0.1);
  text-shadow: 4px 4px 30px rgba(0,0,0,0.1);
  min-height: 533px;
  height: auto;
  margin: 84px auto 0 134px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-text-3 {
  font-weight: 500;
  font-size: 1.5rem;
  margin: 61px auto 0 276px;
}

.u-section-6 .u-text-4 {
  font-weight: 500;
  font-size: 1.5rem;
  margin: -28px 127px 0 auto;
}

.u-section-6 .u-text-5 {
  font-weight: 500;
  font-size: 1.5rem;
  margin: -28px 280px 0 auto;
}

.u-section-6 .u-list-1 {
  width: 169px;
  margin: 32px 71px 0 auto;
}

.u-section-6 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: 100%;
  min-height: 342px;
}

.u-section-6 .u-container-layout-2 {
  padding: 10px 10px 7px;
}

.u-section-6 .u-text-6 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 2px auto 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 10px 10px 7px;
}

.u-section-6 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 2px auto 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 10px 10px 7px;
}

.u-section-6 .u-text-8 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 2px auto 0;
}

.u-section-6 .u-container-layout-5 {
  padding: 10px 10px 7px;
}

.u-section-6 .u-text-9 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 2px auto 0;
}

.u-section-6 .u-container-layout-6 {
  padding: 10px 10px 7px;
}

.u-section-6 .u-text-10 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 2px auto 0;
}

.u-section-6 .u-container-layout-7 {
  padding: 10px 10px 7px;
}

.u-section-6 .u-text-11 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 2px auto 0;
}

.u-section-6 .u-list-2 {
  width: 179px;
  margin: -342px auto 0 11px;
}

.u-section-6 .u-repeater-2 {
  grid-gap: 10px 10px;
  grid-template-columns: 100%;
  min-height: 342px;
}

.u-section-6 .u-container-layout-8 {
  padding: 10px;
}

.u-section-6 .u-text-12 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 0 0 auto;
}

.u-section-6 .u-container-layout-9 {
  padding: 10px;
}

.u-section-6 .u-text-13 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 0 0 auto;
}

.u-section-6 .u-container-layout-10 {
  padding: 10px;
}

.u-section-6 .u-text-14 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 0 0 auto;
}

.u-section-6 .u-container-layout-11 {
  padding: 10px;
}

.u-section-6 .u-text-15 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 0 0 auto;
}

.u-section-6 .u-container-layout-12 {
  padding: 10px;
}

.u-section-6 .u-text-16 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 0 0 auto;
}

.u-section-6 .u-container-layout-13 {
  padding: 10px;
}

.u-section-6 .u-text-17 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 0 0 auto;
}

.u-section-6 .u-list-3 {
  width: 169px;
  margin: -342px auto 0 219px;
}

.u-section-6 .u-repeater-3 {
  grid-gap: 10px 10px;
  grid-template-columns: 100%;
  min-height: 342px;
}

.u-section-6 .u-container-layout-14 {
  padding: 10px;
}

.u-section-6 .u-text-18 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 0 auto;
}

.u-section-6 .u-container-layout-15 {
  padding: 10px;
}

.u-section-6 .u-text-19 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 0 auto;
}

.u-section-6 .u-container-layout-16 {
  padding: 10px;
}

.u-section-6 .u-text-20 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 0 auto;
}

.u-section-6 .u-container-layout-17 {
  padding: 10px;
}

.u-section-6 .u-text-21 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 0 auto;
}

.u-section-6 .u-container-layout-18 {
  padding: 10px;
}

.u-section-6 .u-text-22 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 0 auto;
}

.u-section-6 .u-container-layout-19 {
  padding: 10px;
}

.u-section-6 .u-text-23 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 0 auto;
}

.u-section-6 .u-list-4 {
  width: 169px;
  margin: -341px 269px 0 auto;
}

.u-section-6 .u-repeater-4 {
  grid-gap: 10px 10px;
  grid-template-columns: 100%;
  min-height: 342px;
}

.u-section-6 .u-container-layout-20 {
  padding: 10px;
}

.u-section-6 .u-text-24 {
  font-size: 1.25rem;
  font-weight: normal;
  margin: 0 auto;
}

.u-section-6 .u-container-layout-21 {
  padding: 10px;
}

.u-section-6 .u-text-25 {
  font-size: 1.25rem;
  font-weight: normal;
  margin: 0 auto;
}

.u-section-6 .u-container-layout-22 {
  padding: 10px;
}

.u-section-6 .u-text-26 {
  font-size: 1.25rem;
  font-weight: normal;
  margin: 0 auto;
}

.u-section-6 .u-container-layout-23 {
  padding: 10px;
}

.u-section-6 .u-text-27 {
  font-size: 1.25rem;
  font-weight: normal;
  margin: 0 auto;
}

.u-section-6 .u-container-layout-24 {
  padding: 10px;
}

.u-section-6 .u-text-28 {
  font-size: 1.25rem;
  font-weight: normal;
  margin: 0 auto;
}

.u-section-6 .u-container-layout-25 {
  padding: 10px;
}

.u-section-6 .u-text-29 {
  font-size: 1.25rem;
  font-weight: normal;
  margin: 0 auto;
}

.u-section-6 .u-group-2 {
  width: 313px;
  box-shadow: 4px 4px 30px 0 rgba(0,0,0,0.1);
  text-shadow: 4px 4px 30px rgba(0,0,0,0.1);
  min-height: 581px;
  height: auto;
  margin: -557px 127px 60px auto;
}

.u-section-6 .u-container-layout-26 {
  padding: 30px;
}

.u-section-6 .u-text-30 {
  font-size: 1.5rem;
  margin: 56px auto 0;
}

.u-section-6 .u-list-5 {
  width: 186px;
  margin: 32px auto 0;
}

.u-section-6 .u-repeater-5 {
  grid-gap: 10px 10px;
  grid-template-columns: 100%;
  min-height: 342px;
}

.u-section-6 .u-container-layout-27 {
  padding: 8px 10px;
}

.u-section-6 .u-text-31 {
  font-size: 1.25rem;
  font-weight: 600;
  margin: 5px auto -2px;
}

.u-section-6 .u-container-layout-28 {
  padding: 8px 10px;
}

.u-section-6 .u-text-32 {
  font-size: 1.25rem;
  font-weight: 600;
  margin: 5px auto -2px;
}

.u-section-6 .u-container-layout-29 {
  padding: 8px 10px;
}

.u-section-6 .u-text-33 {
  font-size: 1.25rem;
  font-weight: 600;
  margin: 5px auto -2px;
}

.u-section-6 .u-container-layout-30 {
  padding: 8px 10px;
}

.u-section-6 .u-text-34 {
  font-size: 1.25rem;
  font-weight: 600;
  margin: 5px auto -2px;
}

.u-section-6 .u-container-layout-31 {
  padding: 8px 10px;
}

.u-section-6 .u-text-35 {
  font-size: 1.25rem;
  font-weight: 600;
  margin: 5px auto -2px;
}

.u-section-6 .u-container-layout-32 {
  padding: 8px 10px;
}

.u-section-6 .u-text-36 {
  font-size: 1.25rem;
  font-weight: 600;
  margin: 5px auto -2px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 870px;
  }

  .u-section-6 .u-text-1 {
    margin-left: auto;
  }

  .u-section-6 .u-text-2 {
    margin-left: auto;
  }

  .u-section-6 .u-group-1 {
    margin-top: 83px;
    margin-left: 50px;
    height: auto;
  }

  .u-section-6 .u-group-2 {
    margin-right: 50px;
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-left: 252px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-right: 196px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-right: 324px;
  }

  .u-section-6 .u-list-1 {
    margin-right: 139px;
  }

  .u-section-6 .u-list-3 {
    margin-left: 199px;
  }

  .u-section-6 .u-list-4 {
    margin-top: -342px;
    margin-right: 308px;
  }

  .u-section-6 .u-group-2 {
    width: 276px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-6 .u-group-1 {
    min-height: 513px;
    width: 768px;
    margin-left: -50px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.125rem;
    margin-left: 205px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.125rem;
    margin-top: -21px;
    margin-right: 181px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.125rem;
    margin-top: -21px;
    margin-right: 319px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 18px;
    margin-right: 117px;
  }

  .u-section-6 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-9 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-10 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-11 {
    font-size: 1rem;
  }

  .u-section-6 .u-list-2 {
    width: 144px;
    margin-left: 0;
  }

  .u-section-6 .u-text-12 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-13 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-14 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-15 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-16 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-17 {
    font-size: 1rem;
  }

  .u-section-6 .u-list-3 {
    margin-left: 144px;
  }

  .u-section-6 .u-text-18 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-19 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-20 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-21 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-22 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-23 {
    font-size: 1rem;
  }

  .u-section-6 .u-list-4 {
    margin-right: 286px;
  }

  .u-section-6 .u-text-24 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-25 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-26 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-27 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-28 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-29 {
    font-size: 1rem;
  }

  .u-section-6 .u-group-2 {
    width: 218px;
    margin-top: -547px;
    margin-right: -50px;
  }

  .u-section-6 .u-text-30 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 63px;
  }

  .u-section-6 .u-list-5 {
    width: 142px;
    margin-top: 15px;
  }

  .u-section-6 .u-text-31 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-32 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-33 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-34 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-35 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-36 {
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 825px;
  }

  .u-section-6 .u-group-1 {
    min-height: 495px;
    width: 576px;
    margin-top: 80px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 212px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 60px;
    margin-right: 167px;
  }

  .u-section-6 .u-text-5 {
    margin-right: auto;
    margin-left: 177px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 25px;
    margin-right: 104px;
  }

  .u-section-6 .u-text-6 {
    margin-top: 0;
  }

  .u-section-6 .u-text-7 {
    margin-top: 0;
  }

  .u-section-6 .u-text-8 {
    margin-top: 0;
  }

  .u-section-6 .u-text-9 {
    margin-top: 0;
  }

  .u-section-6 .u-text-10 {
    margin-top: 0;
  }

  .u-section-6 .u-text-11 {
    margin-top: 0;
  }

  .u-section-6 .u-text-18 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-19 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-20 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-21 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-22 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-23 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-list-4 {
    margin-right: auto;
    margin-left: 144px;
  }

  .u-section-6 .u-group-2 {
    min-height: 555px;
    margin-top: -525px;
  }

  .u-section-6 .u-container-layout-26 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-30 {
    margin-top: 59px;
  }

  .u-section-6 .u-list-5 {
    margin-top: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-group-1 {
    width: 320px;
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 108px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 20px;
    margin-right: 50px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 101px;
    margin-left: 98px;
  }

  .u-section-6 .u-list-1 {
    margin-right: 117px;
  }

  .u-section-6 .u-group-2 {
    margin-top: -557px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 629px;
}

.u-section-7 .u-group-1 {
  min-height: 509px;
  height: auto;
  width: 1161px;
  margin: 60px auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 100px auto 0;
}

.u-section-7 .u-list-1 {
  width: 1097px;
  margin: 80px auto 0;
}

.u-section-7 .u-repeater-1 {
  grid-gap: 40px 40px;
  grid-template-columns: calc(33.3333% - 26.6667px) calc(33.3333% - 26.6667px) calc(33.3333% - 26.6667px);
  min-height: 118px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0 0 10px;
}

.u-section-7 .u-text-2 {
  font-size: 1rem;
  font-weight: 500;
  margin: 15px 0 0 52px;
}

.u-section-7 .u-image-1 {
  width: 20px;
  height: 19px;
  margin: -47px auto 28px 18px;
}

.u-section-7 .u-container-layout-3 {
  padding: 0 0 10px;
}

.u-section-7 .u-text-3 {
  font-size: 1rem;
  font-weight: 500;
  margin: 15px 0 0 52px;
}

.u-section-7 .u-image-2 {
  width: 20px;
  height: 19px;
  margin: -47px auto 28px 18px;
}

.u-section-7 .u-container-layout-4 {
  padding: 0 0 10px;
}

.u-section-7 .u-text-4 {
  font-size: 1rem;
  font-weight: 500;
  margin: 15px 0 0 52px;
}

.u-section-7 .u-image-3 {
  width: 20px;
  height: 19px;
  margin: -72px auto 0 18px;
}

.u-section-7 .u-btn-1 {
  border-style: none;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 600;
  margin: 44px auto 0;
}

@media (max-width: 1399px) {
  .u-section-7 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-7 .u-group-1 {
    min-height: 501px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 128px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
  }

  .u-section-7 .u-text-3 {
    width: auto;
  }

  .u-section-7 .u-text-4 {
    width: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 701px;
  }

  .u-section-7 .u-group-1 {
    min-height: 580px;
    width: 832px;
    margin-top: 61px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 155px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-7 .u-text-2 {
    margin-top: 0;
    margin-right: 43px;
    margin-left: 87px;
  }

  .u-section-7 .u-image-1 {
    margin-top: -26px;
    margin-bottom: 7px;
    margin-left: 43px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-7 .u-text-3 {
    margin-top: 0;
    margin-right: 43px;
    margin-left: 87px;
  }

  .u-section-7 .u-image-2 {
    margin-top: -26px;
    margin-bottom: 7px;
    margin-left: 43px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-7 .u-text-4 {
    margin-top: 0;
    margin-right: 43px;
    margin-left: 87px;
  }

  .u-section-7 .u-image-3 {
    margin-top: -26px;
    margin-bottom: 7px;
    margin-left: 43px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 893px;
  }

  .u-section-7 .u-group-1 {
    min-height: 754px;
    width: 608px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 321px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 4px;
    margin-right: 139px;
    margin-left: 183px;
  }

  .u-section-7 .u-image-1 {
    margin-top: -71px;
    margin-bottom: 28px;
    margin-left: 139px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 4px;
    margin-right: 139px;
    margin-left: 183px;
  }

  .u-section-7 .u-image-2 {
    margin-top: -71px;
    margin-bottom: 28px;
    margin-left: 139px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 4px;
    margin-right: 139px;
    margin-left: 183px;
  }

  .u-section-7 .u-image-3 {
    margin-top: -71px;
    margin-bottom: 0;
    margin-left: 139px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 967px;
  }

  .u-section-7 .u-group-1 {
    min-height: 808px;
    width: 456px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-7 .u-text-1 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-7 .u-repeater-1 {
    grid-gap: 0px 0px;
    min-height: 361px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 16px;
    margin-left: 99px;
  }

  .u-section-7 .u-image-1 {
    margin-top: -46px;
    margin-left: 55px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 16px;
    margin-left: 99px;
  }

  .u-section-7 .u-image-2 {
    margin-top: -46px;
    margin-left: 55px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 16px;
    margin-left: 99px;
  }

  .u-section-7 .u-image-3 {
    margin-top: -46px;
    margin-left: 55px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 841px;
  }

  .u-section-7 .u-group-1 {
    margin-top: 60px;
    margin-bottom: 59px;
    min-height: 720px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 99px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 81px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 271px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 20px;
    margin-left: 60px;
  }

  .u-section-7 .u-image-1 {
    margin-top: -47px;
    margin-left: 20px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 20px;
    margin-left: 60px;
  }

  .u-section-7 .u-image-2 {
    margin-top: -47px;
    margin-left: 20px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 20px;
    margin-left: 60px;
  }

  .u-section-7 .u-image-3 {
    margin-top: -72px;
    margin-left: 20px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 42px;
    padding: 15px 9px 16px;
  }
}